Subject: [GIT PULL] Samsung Cleanup EXYNOS clock for v3.4

From: [email-masked] (Kukjin Kim)
Date: Sun, 11 Mar 2012 00:00:39 -0800

On 03/10/12 09:35, Olof Johansson wrote:

[...]

>
> The contents of the branch itself looks good, but now you have introduced
> a modified/delete conflict with yourself.
>
> You modify arch/arm/mach-exynos/clock.c in your cleanup-use-static branch, and
> then you move it here. That means that when I merge in this branch, git throws
> a conflict and I have to do manual edits to make the contents match.
>
> It's better if you base this branch on your cleanup-use-static branch, so that
> the move includes those edits. That way there is no conflict resolution to do
> at our end either.
>
> Can you please do that rebase and send a fresh pull request? I'll continue
> looking at your other requests meanwhile.
>
Hi Olof,

Sorry for late response. OK I see and your suggestion sounds good to me. 
Let me send a new pull request after that.

Thanks.

Best regards,
Kgene.
--
Kukjin Kim <[email-masked]>, Senior Engineer,
SW Solution Development Team, Samsung Electronics Co., Ltd.